html, body {
	margin: 0px;
	padding: 0px;	
}
body {
  	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  	font-size: 11px;	
}
a {
 	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:hover {
 	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

/* Positionierung */
#startTitel {
	position: absolute;
	top: 15px;
	left: 0px;
	width: 369px;
	height: 176px;
}
#startDatum {
	position: absolute;
	top: 195px;
	left: 185px;
	width: 303px;
	height: 69px;
}
#hauptNavi {
	position: absolute;
	top: 285px;
	left: 19px;
	width: 510px;
	height: 217px;
}
#subnaviStart {
	position: absolute;
	top: 520px;
	left: 23px;
	width: 550px;
	height: 20px;
}
#subnaviContent {
	position: absolute;
	top: 550px;
	left: 23px;
	width: 550px;
	height: 20px;
}
#logoLubu {
	position: absolute;
	top: 545px;
	left: 80px;
	width: 405px;
	height: 68px;
}
#contentLogo {
	position: absolute;
	top: 15px;
	left: 0px;
	width: 173px;
	height: 86px;
}
#contentBild {
	position: absolute;
	top: 73px;
	left: 134px;
	width: 255px;
	height: 175px;
}
#contentText {
	position: absolute;
	top: 73px;
	left: 474px;
	width: 330px;
	line-height: 120%;
}
#contentText a {
	font-weight: bold;	
	text-decoration: underline;
}
#contentUnterschrift {
	position: absolute;
	top: 260px;
	left: 120px;
	width: 269px;
}
#contentTitel {
	position: absolute;
	top: 425px;
	left: 134px;
}
.txtUnterschrift {
	border-bottom: 1px solid #000000;
	padding-left: 14px; 
	padding-top: 1px;
	padding-bottom: 1px;
	width: 255px;
	font-weight: bold;
	font-size: 10px;
	line-height: 130%;
}
#zurueckLink {
	position: absolute;
	top: 15px;
	left: 173px;
	color: #ffffff;
}
#zurueckLink a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;	
}